<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">400</param>

			<param name="XccLut">0,0.299,0.587,0.114,0,0.287,0.563,0.109,0,0.271,0.532,0.103</param>
		</mode>
	</feature>
</ReadingConfig>
